Is there anything special needed to upgrade from ALM 12.xx versions to the latest ALM 12.6x versions

  • Questions
  • Is there anything special needed to upgrade from ALM 12.xx versions to the latest ALM 12.6x versions
Question ID: 108800
0
0

Hello,
Is there anything special or tricky needed to upgrade from any of the ALM 12.xx versions to the latest ALM 12.6x versions?

Thanks,
HomerJ

Marked as spam
Posted by (Questions: 314, Answers: 12)
Asked on January 18, 2019 4:53 pm
5 views
Answers (1)
1
Private answer

Hello HomerJ,
The steps to perform the upgrade from any ALM12.xx version to ALM12.6x version are the same with one little caveat. The installer for all the ALM12 versions prior to 12.6x included the Java JVM machine within the installer. Within the introduction of ALM12.6x, Microfocus chose to not include the JVM machine and only states within the documentation that the machine must be installed prior to attempting to install the ALM application on the hosting server. The client is now responsible for installing the JVM prior as the installer will search for it and if it can't find it will ask to point to the installation folder and cannot continue until the JVM is installed. The recommended at this time is Open JDK 8 but others can be installed at the clients discretion. Otherwise the remainder of the installs are exactly as all the past installs, also with the addition of each patch being a full installer (as introduced in ALM12.2x versions), so you may install from the latest patch in one step and being fully up to date on all patches.

Hope this helps,
Dan

Marked as spam
Posted by (Questions: 0, Answers: 709)
Answered on January 18, 2019 5:03 pm